6.0.0-git
2018-04-21

[#4861] Vacation-- Addresses TO send responses to
Summary Vacation-- Addresses TO send responses to
Queue Ingo
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester brennan (at) columbia (dot) edu
Created 2007-01-10 (4119 days ago)
Due
Updated 2017-11-09 (163 days ago)
Assigned
Resolved
Milestone
Patch No

History
2017-11-09 13:54:12 Jan Schneider Comment #3
Version ⇒ Git master
Reply to this comment
Go ahead.
2017-11-09 13:12:04 matthew (dot) sharinghousen (at) uni (dot) kn Comment #2 Reply to this comment
In the spirit of transparency, the following is associated with the 
lecture "Open Source Software Development", Winter semester 17/18, 
University of Konstanz.

Is anyone working on this issue? If not, then I would like to work on 
it and hopefully come up with a solution.


2007-01-11 23:18:46 Jan Schneider State ⇒ Accepted
Version ⇒ HEAD
 
2007-01-10 15:15:20 brennan (at) columbia (dot) edu Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Vacation-- Addresses TO send responses to
Queue ⇒ Ingo
Reply to this comment
Vacation provides for "Addresses to not send responses to".  Provide 
the opposite.  For example a user here at columbia.edu wants to 
respond only to senders in the columbia.edu domain.



Providing both raises thorny questions about precedence.  A simpler 
significant enhancement is to have the user choose one of "to send" or 
"not to send", and generate the rule with or without "not".

Saved Queries